• Register
  • Help
Results 1 to 3 of 3

Topic: Omni: Older Software with newest Lib?

Share/Bookmark
  1. #1
    Senior Member Steve_Karl's Avatar
    Join Date
    May 2004
    Location
    Pittsburgh, PA 15206 USA
    Posts
    1,425

    Omni: Older Software with newest Lib?

    Hi,

    After upgrading Omni to all newest I find that removing Omni from my host crashes my host. Not a huge problem, but I had to rebuild a large template from scratch because of it.

    Will the newest sounds work with an older version of the software?

    Thanks,

    Steve

  2. #2

    Re: Omni: Older Software with newest Lib?

    No. You need the latest software to use the latest patch library

  3. #3
    Senior Member Steve_Karl's Avatar
    Join Date
    May 2004
    Location
    Pittsburgh, PA 15206 USA
    Posts
    1,425

    Re: Omni: Older Software with newest Lib?

    Thanks

    I'll try rolling back everything to where it was, and then come up through them 1 at a time until I discover where the problem starts.
    I missed 2 updates and then did the last.

    SK

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •